/*----------------------------------------------
------------------------------------------------
		Author:		Eric Leitzel
		Version:	4.5.2010
		Site: 		http://www.cchwebsites.com
		Copyright:  CCH Site Builder 2015

		Custom Styles for Cycle 2 Slideshow
		http://jquery.malsup.com/cycle2/
------------------------------------------------
------------------------------------------------*/
#pager {
    width: 460px;
    text-align: center;
    margin: 0 auto;
    display: block;
    line-height: .5;
}
.cycle-pager {
    font-size: 300%;
    display: inline;
    color: #ddd;

}
.cycle-pager span {
    font-family: arial;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
    padding: 4px 0 4px;
}
.cycle-pager span.cycle-pager-active {
    color: #0082C8;
}
.cycle-pager > * {
    cursor: pointer;
}